> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get Health Trend

> GET /public/v1/projects/{projectId}/scenarios/{scenarioId}/project-health-trend



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))




## Responses
### 200
OK

#### Body: */* (array[object])
- **dataDate** (string(date-time))
  The date and time when the data was recorded

- **health** (integer(int32))
  Health score of the project

- **risk** (string)
  Risk indicator of the project



[Powered by Bump.sh](https://bump.sh)
